{
    "code": 200,
    "data": [
        {
            "path": "/index",
            "name": "home",
            "component": "/home/index",
            "hidden": true,
            "children":[

            ],
            "meta": {
                "icon": "",
                "title": "首页",
                "isKeepAlive": true
            }
        },
        {
          "id": 105,
          "name": "receiptAndWarehousing",
          "path": "/receiptAndWarehousing",
          "component": "/receiptAndWarehousing",
          "icon": "",
          "redirect": "",
          "hidden": false,
          "children":[{
            "id": 106,
            "name": "receiptAndWarehousing",
            "path": "/receiptAndWarehousing",
            "component": "/receiptAndWarehousing",
            "icon": "",
            "redirect": "",
            "hidden": false,
            "children": [
              {
                  "id": 106,
                  "name": "ofInboundInstructionsList",
                  "path": "/receiptAndWarehousing/ofInboundInstructionsList/index",
                  "component": "/receiptAndWarehousing/ofInboundInstructionsList/index",
                  "hidden": false,
                  "children":[],
                  "meta": {
                      "title": "入库任务列表",
                      "icon": "",
                      "isKeepAlive": true
                  }
              },
              {
                "id": 107,
                "pid": 105,
                "module":11,
                "name": "warehouseReceiptList", 
                "path": "/receiptAndWarehousing/warehouseReceiptList/index",
                "component": "/receiptAndWarehousing/warehouseReceiptList/index",
                "hidden": false,
                "children":[],
                "meta": {
                    "title": "入库单列表",
                    "icon": "",
                    "isKeepAlive": true
                }
              },
              {
                "id": 108,
                "name": "warehouseReceiptListDetails",
                "path": "/receiptAndWarehousing/warehouseReceiptList/details",
                "component": "/receiptAndWarehousing/warehouseReceiptList/details",
                "hidden": true,
                "children":[],
                "meta": {
                    "title": "入库单详情",
                    "icon": "",
                    "isKeepAlive": true
                }
              }
            ],
            "meta": {
              "title": "收货入库",
              "icon": "icon-shouhuoruku"
            }
          }],
          
          "meta": {
              "title": "入库",
              "icon": "icon-shouhuoruku"
          }
        },
        {
          "id": 115,
          "name": "deliveryAndOutbound",
          "path": "/deliveryAndOutbound",
          "component": "/deliveryAndOutbound",
          "icon": "icon-fahuochuku",
          "redirect": "",
          "hidden": false,
          "children":[
            {
              "id": 1151,
            "name": "deliveryAndOutbound",
            "path": "/deliveryAndOutbound",
            "component": "/deliveryAndOutbound",
            "icon": "icon-fahuochuku",
            "redirect": "",
            "hidden": false,
            "meta": {
              "title": "发货出库",
              "icon": "icon-fahuochuku"
            },
            "children": [
              {
                  "id": 1162,
                  "name": "outboundTaskList",
                  "path": "/deliveryAndOutbound/outboundTaskList/index",
                  "component": "/deliveryAndOutbound/outboundTaskList/index",
                  "hidden": false,
                  "children":[],
                  "meta": {
                      "title": "出库任务列表",
                      "icon": "",
                      "isKeepAlive": true
                  }
              },
              {
                "id": 118,
                "name": "outboundOrderListDetails",
                "path": "/deliveryAndOutbound/outboundOrderList/details",
                "component": "/deliveryAndOutbound/outboundOrderList/details",
                "hidden": true,
                "children":[],
                "meta": {
                    "title": "出库单详情",
                    "icon": "",
                    "isKeepAlive": true
                }
              },
              {
                "id": 117,
                "name": "outboundOrderList", 
                "path": "/deliveryAndOutbound/outboundOrderList/index",
                "component": "/deliveryAndOutbound/outboundOrderList/index",
                "hidden": false,
                "children":[],
                "meta": {
                    "title": "出库单列表",
                    "icon": "",
                    "isKeepAlive": true
                }
               }
              ]
            }
          ],
          "meta": {
              "title": "出库",
              "icon": "icon-fahuochuku"
          }
        },
        {
          "id": 125,
          "name": "inventory",
          "path": "/inventory",
          "component": "/inventory",
          "icon": "icon-pandian",
          "redirect": "",
          "hidden": false,
          "children":[
           {
            "id": 1261,
            "name": "inventory",
            "path": "/inventory",
            "component": "/inventory",
            "icon": "icon-pandian",
            "redirect": "",
            "hidden": false,
            "children": [
              {
                  "id": 1262,
                  "name": "inventoryList",
                  "path": "/inventory/inventoryList/index",
                  "component": "/inventory/inventoryList/index",
                  "hidden": false,
                  "children":[],
                  "meta": {
                      "title": "盘点列表",
                      "icon": "",
                      "isKeepAlive": true
                  }
              }
            ],
            "meta": {
              "title": "盘点管理",
              "icon": "icon-pandian"
            }
           }
          ],
          "meta": {
              "title": "盘点",
              "icon": "icon-pandian"
          }
        },
        {
          "id": 135,
          "name": "reportForm",
          "path": "/reportForm",
          "component": "/reportForm",
          "icon": "icon-baobiao1",
          "redirect": "",
          "hidden": false,
          "children":[
            {
              "id": 1361,
              "name": "reportForm",
              "path": "/reportForm",
              "component": "/reportForm",
              "icon": "icon-baobiao1",
              "redirect": "",
              "hidden": false,
              "meta": {
                "title": "报表管理",
                "icon": "icon-baobiao1"
              },
              "children": [
                {
                    "id": 1362,
                    "name": "immediately",
                    "path": "/reportForm/immediately/index",
                    "component": "/reportForm/immediately/index",
                    "hidden": false,
                    "children":[],
                    "meta": {
                        "title": "即时库存明细",

                        "icon": "",
                        "isKeepAlive": true
                    }
                },
                {
                  "id": 137,
                  "name": "material",
                  "path": "/reportForm/material/index",
                  "component": "/reportForm/material/index",
                  "hidden": false,
                  "children":[],
                  "meta": {
                      "title": "物料收发明细",
                      "icon": "",
                      "isKeepAlive": true
                  }
              },
              {
                "id": 138,
                "name": "boxStorage",
                "path": "/reportForm/boxStorage/index",
                "component": "/reportForm/boxStorage/index",
                "hidden": false,
                "children":[],
                "meta": {
                    "title": "箱库存查询",
                    "icon": "",
                    "isKeepAlive": true
                }
              }
              ]
            }
          ],
          "meta": {
              "title": "报表",
              "icon": "icon-baobiao1"
          }
        },
        {
          "id": 145,
          "name": "inOtherLibraries",
          "path": "/inOtherLibraries",
          "component": "/inOtherLibraries",
          "icon": "icon-qitakuneicaozuo",
          "redirect": "",
          "hidden": false,
          "children":[
            {
              "id": 1451,
              "name": "inOtherLibraries",
              "path": "/inOtherLibraries",
              "component": "/inOtherLibraries",
              "icon": "icon-qitakuneicaozuo",
              "redirect": "",
              "hidden": false,
              "meta": {
                "title": "其他库内操作",
                "icon": "icon-qitakuneicaozuo"
              },
                "children": [
                  {
                      "id": 1461,
                      "name": "movingBoxesList",
                      "path": "/inOtherLibraries/movingBoxesList/index",
                      "component": "/inOtherLibraries/movingBoxesList/index",
                      "hidden": false,
                      "children":[],
                      "meta": {
                          "title": "移箱列表",
                          "icon": "",
                          "isKeepAlive": true
                      }
                  },
                  {
                    "id": 1462,
                    "name": "boxModificationsList", 
                    "path": "/inOtherLibraries/boxModificationsList/index",
                    "component": "/inOtherLibraries/boxModificationsList/index",
                    "hidden": false,
                    "children":[],
                    "meta": {
                        "title": "改箱列表",
                        "icon": "",
                        "isKeepAlive": true
                    }
                },
                {
                  "id": 1483,
                  "name": "inboundOutboundRollbackList",
                  "path": "/inOtherLibraries/inboundOutboundRollbackList/index",
                  "component": "/inOtherLibraries/inboundOutboundRollbackList/index",
                  "hidden": false,
                  "children":[],
                  "meta": {
                      "title": "出入库回退列表",
                      "icon": "",
                      "isKeepAlive": true
                  }
                }
              ]
              }
          ],
          "meta": {
              "title": "其他",
              "icon": "icon-qitakuneicaozuo"
          }
        },
        {
          "id": 146,
          "name": "setUp",
          "path": "/setUp",
          "component": "/setUp",
          "icon": "icon-shezhi",
          "redirect": "",
          "hidden": false,
          "children":[
            {
              "id": 14612,
              "name": "setUp",
              "path": "/setUp",
              "component": "/setUp",
              "icon": "icon-qitakuneicaozuo",
              "redirect": "",
              "hidden": false,
              "meta": {
                "title": "箱唛管理",
                "icon": "icon-qitakuneicaozuo"
              },
                "children": [
                {
                  "id": 146111,
                  "name": "boxMark",
                  "path": "/setUp/boxMark/index",
                  "component": "/setUp/boxMark/index",
                  "hidden": false,
                  "children":[],
                  "meta": {
                      "title": "箱唛列表",
                      "icon": "",
                      "isKeepAlive": true
                  }
                },
                {
                  "id": 146133,
                  "name": "boxMarkDetails",
                  "path": "/setUp/boxMark/details",
                  "component": "/setUp/boxMark/details",
                  "hidden": true,
                  "children":[],
                  "meta": {
                      "title": "新增箱唛",
                      "icon": "",
                      "isKeepAlive": false
                  }
                }
              ]
              }
          ],
         
          "meta": {
              "title": "设置",
              "icon": "icon-shezhi"
          }
        },
        {
          "id": 422,
          "pid": 0,
          "module": 9,
          "title": "导出",
          "name": "export",
          "path": "/export",
          "component": "/export",
          "icon": "icon-daochu1",
          "redirect": "",
          "sort": 77,
          "type": 1,
          "hidden": false,
          "closed": false,
          "disable": false,
          "children":[
            {
              "id": 422,
              "pid": 0,
              "module": 9,
              "title": "导出管理",
              "name": "export",
              "path": "/export",
              "component": "/export",
              "icon": "icon-daochu1",
              "redirect": "",
              "sort": 77,
              "type": 1,
              "hidden": false,
              "closed": false,
              "disable": false,
              "meta": {
                "title": "导出管理",
                "icon": "icon-daochu1"
              },
              "children": [
                {
                    "id": 424,
                    "pid": 423,
                    "module": 9,
                    "title": "导出列表",
                    "name": "exportList",
                    "path": "/export/list/index",
                    "component": "/export/list/index",
                    "icon": "",
                    "redirect": "",
                    "sort": 1,
                    "type": 1,
                    "hidden": false,
                    "closed": false,
                    "disable": false,
                    "children": [],
                    "meta": {
                        "title": "导出列表",
                        "icon": ""
                    }
                }
              ]
            }
          ],
          
          "meta": {
              "title": "导出",
              "icon": "icon-daochu1"
          }
      }
      ],
    "msg": "成功"
}
